"IDS_APPLE_EVENTS_USAGE_MACOS" = "To je potřeba k zobrazení dialogového okna Vynucené ukončení.";
"IDS_CAMERA_USAGE_MACOS" = "To vám umožní používat kameru při vzdáleném ovládání a schůzkách.";
"IDS_FT_UNKNOWN_DATE2" = "(Neplatné datum)";
"IDS_MICROPHONE_USAGE_MACOS" = "To vám umožní hovořit s jinými při vzdáleném ovládání a schůzkách.";
"IDS_WAITING_FOR_PARTNER" = "Čekání na partnera...";
